[Unit]
Description=Prometheus Server
Documentation=https://prometheus.io/docs/introduction/overview/
After=network-online.target

[Service]
User={{ prometheus_user }}
Group={{ prometheus_group }}
Restart=on-failure
ExecStart={{ prometheus_install_path }}/prometheus \
  --config.file={{ prometheus_config_path }}/prometheus.yml \
  --storage.tsdb.path=={{ prometheus_db_path }} \
  --storage.tsdb.retention.time=30d

[Install]
WantedBy=multi-user.target

